package info (click to toggle)
globus-gssapi-error 6.2-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 1,392 kB
  • sloc: sh: 11,067; ansic: 367; makefile: 64

Folder: debian

d .. (parent)
d d rwxr-xr-x 27 source
- - rw-r--r-- 688 README
- - rw-r--r-- 5,802 changelog
- - rw-r--r-- 3 compat
- - rw-r--r-- 2,556 control
- - rw-r--r-- 665 copyright
- - rw-r--r-- 103 libglobus-gssapi-error-dev.install
- - rw-r--r-- 340 libglobus-gssapi-error-doc.doc-base
- - rw-r--r-- 69 libglobus-gssapi-error-doc.install
- - rw-r--r-- 14 libglobus-gssapi-error2.docs
- - rw-r--r-- 39 libglobus-gssapi-error2.install
- - rw-r--r-- 56 libglobus-gssapi-error2.shlibs
- - rwxr-xr-x 731 rules